uuid: 4ddf98ca-84ce-4ed0-98ce-783793be2470
langcode: ru
status: true
dependencies:
  config:
    - field.field.node.news_page.field_content
    - field.field.node.news_page.field_news_image
    - node.type.news_page
  module:
    - image
    - text
    - user
id: node.news_page.default
targetEntityType: node
bundle: news_page
mode: default
content:
  field_content:
    weight: 101
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_news_image:
    weight: 102
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
hidden:
  langcode: true
  links: true
